Subject: IETF mail archive server bounce?

From: Gorry Fairhurst <[email-masked]>
Date: Tue, 28 Feb 2006 16:31:44 +0000

I'm interested if anyone has seen a mail-bounce problem from the IETF 
mail server performing the WG list archiving (I think the ipdvb list may 
have been bounced since 23rd - at least according to my look through the 
syslogd trail of the external mailing lits that feeds the IETF archive).

Is this just my list, or a general problem?

Gorry

 >> Begin forwarded message:
 >>
 >>> From: Mail Delivery System <[email-masked]>
 >>> Date: 27 February 2006 21:51:44 GMT
 >>> To: [email-masked]
 >>> Subject: Mail delivery failed: returning message to sender
 >>>
 >>> This message was created automatically by mail delivery software.
 >>>
 >>> A message that you sent could not be delivered to one or more of its
 >>> recipients. This is a permanent error. The following address(es) 
failed:
 >>>
 >>>   [email-masked]
 >>>     SMTP error from remote mailer after RCPT TO:<ipdvb- 
[email-masked]>:
 >>>     host 10.91.34.39 [10.91.34.39]: 550 Unrouteable address
 >>>
 >>> ------ This is a copy of the message, including all the headers. 
------
 >>>
 >>> Return-path: <[email-masked]>
 >>> Received: from dee.erg.abdn.ac.uk ([139.133.204.82] 
helo=erg.abdn.ac.uk)
 >>>     by ietf-mx.ietf.org with esmtp (Exim 4.43)
 >>>     id 1FDqHP-0007gq-HK
 >>>     for [email-masked]; Mon, 27 Feb 2006 16:51:44 -0500
 >>> Received: from dee.erg.abdn.ac.uk (localhost [IPv6:::1])
 >>>     by erg.abdn.ac.uk (8.13.4/8.13.4) with ESMTP id k1RLcmIg022532
 >>>     for <[email-masked]>; Mon, 27 Feb 
2006  21:38:48 GMT
 >>> Received: (from majordomo.lists@localhost)
 >>>     by dee.erg.abdn.ac.uk (8.13.4/8.12.2/Submit) id k1RLcmO7022531
 >>>     for ipdvb-subscribed-users; Mon, 27 Feb 2006 21:38:48 GMT
 >>> X-Authentication-Warning: dee.erg.abdn.ac.uk: majordomo.lists  set 
  sender to [email-masked] using -f
 >>> Received: from [139.133.207.154] (dhcp-207-154.erg.abdn.ac.uk 
[139.133.207.154])
 >>>     by erg.abdn.ac.uk (8.13.4/8.13.4) with ESMTP id k1RLcfC3022513
 >>>     for <[email-masked]>; Mon, 27 Feb 2006 21:38:41 GMT
 >>> Message-ID: <[email-masked]>
 >>> Date: Mon, 27 Feb 2006 21:38:41 +0000
 >>> From: Gorry Fairhurst <[email-masked]>
 >>> Organization: University of Aberdeen, UK
 >>> User-Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; en- US; 
  rv:1.7.2) Gecko/20040804 Netscape/7.2
 >>> X-Accept-Language: en-us, en
 >>> MIME-Version: 1.0
 >>> To: [email-masked]
 >>> Subject: Call for final contributions to: draft-ietf-ipdvb-ar-02.txt
 >>> Content-Type: text/plain; charset=us-ascii; format=flowed
 >>> Content-Transfer-Encoding: 7bit
 >>> X-ERG-MailScanner: Found to be clean, Found to be clean
 >>> X-ERG-MailScanner-SpamCheck: not spam (whitelisted),
 >>>     SpamAssassin (score=-4.399, required 6, autolearn=not spam,
 >>>     ALL_TRUSTED -1.80, BAYES_00 -2.60), not spam, SpamAssassin 
(score=-4.399,
 >>>     required 6, ALL_TRUSTED -1.80, BAYES_00 -2.60)
 >>> X-Spam-Status: No, No
 >>> Sender: [email-masked]
 >>> Precedence: bulk
 >>> Reply-To: [email-masked]
 >>> X-ERG-MailScanner-From: [email-masked]
 >>> X-Spam-Score: 0.0 (/)
 >>> X-Scan-Signature: 7655788c23eb79e336f5f8ba8bce7906
 >>>
 >>>
 >>> The authors recently updated the I-D on Address Resolution:
 >>> http://tools.ietf.org/wg/ipdvb/draft-ietf-ipdvb-ar/draft-ietf- 
ipdvb- ar-02.txt
 >>>
 >>> We think we have now included all the inputs provided and 
contributions.
 >>>   We also think this document is nearly ready for a WG review. 
Before we
 >>> do a final edit, we'd like to check if any other people would 
still  like
 >>> to contribute, and if there are any important areas that still  need to
 >>> be considered.
 >>>
 >>> Please read the current version. In particular, we would like to 
know if
 >>> anyone intends to add to the text in the following areas:
 >>>
 >>> * DVB-H, and addressing issues and bindings for DVB-H with IPv4 / IPv6.
 >>> * Addressin in other MPEG-2 networks that are not DVB.
 >>> * PPPoE and its use over MPEG-based networks.
 >>> * Configuration issues relating to Addressing within DVB.
 >>>
 >>> We look forward to hearing from you,
 >>>
 >>> Marie-Jose & Gorry
 >>>
 >>>
 >